/* +------------------------------------------------------------+ */

/* | General XHTML Elements                                     | */

/* +------------------------------------------------------------+ */



body {
	color: #444444;
	background-color: #DEDEDE;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	margin: 10px;
}
a {
	color: #3E6B8A;
	background-color: inherit;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
p {
	color: inherit;
	background-color: inherit;
	margin: 5px 0px 7px 0px;
}
sup {
	color: inherit;
	background-color: inherit;
	display: inline;
	padding: 0px;
	vertical-align: super;
	font-size: 8px;
}
a:hover {
	color: inherit;
	background-color: inherit;
	text-decoration: underline;
}
fieldset {
	color: inherit;
	background-color: inherit;
	border: none;
	padding: 5px 0px 5px 0px;
}
fieldset p {
	color: inherit;
	background-color: inherit;
	display: block;
	font-size: 11px;
	margin: 5px 5px 5px 2px;
}
form {
	color: inherit;
	background-color: inherit;
	margin: 0px 0px 5px 0px;
}
img {
	/*color: inherit;
	background-color: inherit;*/
	border: none;
}
li {
	color: inherit;
	background-color: inherit;
	padding-bottom: 5px;
}
/* +------------------------------------------------------------+ */

/* | General XHTML Classes                                      | */

/* +------------------------------------------------------------+ */



.center {
	color: inherit;
	background-color: inherit;
	text-align: center;
}
.inlinecenter {
	color: inherit;
	background-color: inherit;
	text-align: center;
}
p.inline {
	color: inherit;
	background-color: inherit;
	display: inline;
	padding: 0px;
}
.strong {
	color: inherit;
	background-color: inherit;
	font-weight: bold;
}
.hidden {
	color: inherit;
	background-color: inherit;
	display: none;
}
a.unfancy {
	color: inherit;
	background-color: inherit;
	text-decoration: underline;
	font-weight: normal;
}
a.unfancy:hover {
	color: inherit;
	background-color: inherit;
	text-decoration: underline;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Divs                                         | */

/* +------------------------------------------------------------+ */



#khxc_debug {
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #36586F;
	padding: 10px;
	overflow: hidden;
	margin-top: 10px;
}
#khxc_printable {
	color: inherit;
	background-color: #FFFFFF;
	border: 1px solid #36586F;
	width: 800px;
	padding: 10px;
	margin: auto;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Messages                            | */

/* +------------------------------------------------------------+ */



.khxc_error {
	color: #FF0000;
	background-color: inherit;
	font-weight: bold;
}
.khxc_confirm {
	color: #339933;
	background-color: inherit;
	font-weight: bold;
}
.khxc_imgfloatrt {
	color: inherit;
	background-color: inherit;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	display: inline;
}
.khxc_inline {
	color: inherit;
	background-color: inherit;
	display: inline;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Boxed Monospace Code                | */

/* +------------------------------------------------------------+ */



.khxc_preboxed {
	color: inherit;
	background-color: #F7F7F7;
	margin: 5px 0px 0px 0px;
	padding: 5px;
	border: 1px solid #36586F;
	font-family: Fixed, monospace;
	overflow: hidden;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Form Fields                         | */

/* +------------------------------------------------------------+ */



.khxc_formfieldradcb {
	color: inherit;
	background-color: inherit;
}
.khxc_formfield {
	color: inherit;
	background-color: #FFFFFF;
	border: 1px solid #36586F;
	font-size: 11px;
	margin: 5px 5px 0px 2px;width:90%
}
#enq_message{height:80px;border:1px solid #ccc;width:95%;margin:0}
.khxc_formfield:hover {
	color: inherit;
	background-color: #DEDEDE;
}
.khxc_formfieldp {
	color: #3E6B8A;
	background-color: inherit;
	display: block;
	padding: 0px;
	margin: 0px;
}
.khxc_formfieldpnfs {
	color: inherit;
	background-color: inherit;
	display: block;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 5px 0px;
}
.khxc_formfielda {
	color: #3E6B8A;
	background-color: inherit;
	display: block;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 2px 0px;
}
.khxc_formbutton {
	color: #fff;
	background-color: #000;
	padding: 1px;
	margin:10px 10px 5px 0px;
	font-size: 15px;font-family:'Candara';border-radius: 4px;text-align:center;padding:7px 15px
}
.khxc_formbutton:hover {
	color: #fff;
	background-color: #fc0e0e;cursor:pointer
}
.khxc_quickbutton {
	color: #333333;
	background-color: #FFCDCD;
	border: 1px solid #36586F;
	padding: 1px;
	margin: 0px;
	font-size: 11px;
	width: 130px;
}
.khxc_quickbutton:hover {
	color: #333333;
	background-color: #EFEFEF;
}
.khxc_quickform {
	color: inherit;
	background-color: inherit;
	margin: 5px 0px 0px 0px;
	text-align: right;display:inline-block;position:absolute;top:0;right:0
}
.khxc_quickform a{background:#000;padding:4px 15px;color:#fff !important;text-decoration:none !important;display:inline-block;text-transform:uppercase}
.khxc_quickform a:hover{background:#fc0e0e}
.khxc_quickfield {
	color: inherit;
	background-color: #FFA4A7;
	border: 1px solid #36586F;
	font-size: 11px;
	margin: 1px 0px 0px 0px;
}
.khxc_quickfield:hover {
	color: inherit;
	background-color: #FFFFFF;
}
.khxc_formfieldradcb_rnc {
	color: inherit;
	background-color: #FFA4A4;
}
.khxc_formfield_rnc {
	color: inherit;
	background-color: #FFA4A4;
	border: 1px solid #36586F;
	font-size: 11px;
	margin: 5px 5px 0px 2px;
}
.khxc_formfield_rnc:hover {
	color: inherit;
	background-color: #DEDEDE;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Form Displays                       | */

/* +------------------------------------------------------------+ */



.khxc_formsecthead {
	color: #fff;
	background-color: #fc0e0e;
	padding: 2px 5px 2px 5px;
	margin: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-weight: bold;
	padding:8px 15px;text-transform:uppercase;font-size:15px;font-family:'Candara'
}
table.khxc_formtblone {
	color: inherit;
	background-color: inherit;
	margin: 0px 0px 5px 0px;
	border-spacing: 3px;
	width: 100%;
	border: 1px solid #ccc;
}
table.khxc_formtblone td{display:block;width:100%;clear:both;padding:5px 10px;box-sizing: border-box}
table.khxc_formtbltwo {
	color: inherit;
	background-color: inherit;
	margin: 0px 0px 5px 0px;
	border-spacing: 3px;
	width: 100%;
	border: 1px solid #ccc;
}
td.khxc_formtbltwo {
	color: inherit;
	background-color: #F7F7F7;
	padding:5px 10px;
	width: 50%;
	vertical-align: top;
}
td.khxc_formtbltwospan {
	color: inherit;
	background-color: #F7F7F7;
	padding: 4px 2px 2px 2px;
	width: 100%;
	border-top: 1px solid #BCBCBC;
	border-left: 1px solid #BCBCBC;
	vertical-align: top;
}
td.khxc_formtblone {
	color: inherit;
	background-color: #F7F7F7;
	padding:5px 10px;
	width: 50%;
	vertical-align: top;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Boxed Paragraphs                    | */

/* +------------------------------------------------------------+ */



p.khxc_ultableh {
	color: #FFFFFF;
	background-color: #FFA4A7;
	padding: 3px 5px 3px 5px;
	margin: 10px 0px 0px 0px;
	border: 1px solid #36586F;
	font-weight: bold;
}
p.khxc_ultablei {
	color: inherit;
	background-color: inherit;
	margin: 2px 0px 0px 0px;
	padding: 3px 5px 3px 5px;
	border: 1px solid #36586F;
}
p.khxc_ultablei a {
	color: #3E6B8A;
	background-color: inherit;
	display: block;
	font-weight: normal;
}
p.khxc_ultablel {
	color: inherit;
	background-color: #F7F7F7;
	margin: 0px 0px 5px 0px;
	padding: 3px 5px 3px 5px;
	border-right: 1px solid #36586F;
	border-left: 1px solid #36586F;
	border-bottom: 1px solid #36586F;
}
p.khxc_ultablel a {
	color: #3E6B8A;
	background-color: inherit;
	font-weight: normal;
}
p.khxc_uktablesp {
	color: inherit;
	background-color: inherit;
	margin: 0px;
	font-size: 1px;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Table Data Displays                 | */

/* +------------------------------------------------------------+ */



table.khxc_sorttable {
	color: inherit;
	background-color: inherit;
	margin: 0px 0px 0px 0px;
	border-spacing: 3px;
	width: 100%;
	border: 1px solid #36586F;
}
a.khxc_sorttable {
	color: #3E6B8A;
	background-color: inherit;
	font-weight: bold;
	text-decoration: none;
}
tr.khxc_sorttable {
	color: inherit;
	background-color: inherit;
	padding: 5px;
	border: 1px solid #ccc;margin-bottom: 8px;display: block;
}
th.khxc_sorttable {
	color: inherit;
	background-color: #E9E9E9;
	padding:8px 15px;
	border: 1px solid #CDCDCD;
	vertical-align: top;
}
td.khxc_sorttable {
	color: inherit;
	background-color: inherit;
	padding: 4px 3px 4px 3px;
	border-top: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
	vertical-align: top;
}
td.khxc_sorttable p {
	color: inherit;
	background-color: inherit;
	padding: 0px;
	margin: 0px;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Online Store Displays               | */

/* +-------cats-----------------------------------------------------+ */



/*.khxc_storehead {
	color: #000000;
	padding: 15px 24px;
	border: 1px solid #36586F;
	font-weight: bold;
	clear: both;text-transform:uppercase;border:1px solid #e7e7e7 !important
}*/
.khxc_storehead{background: url("../images/h1-bg.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    color: #fc0e0e;
    font-family: "Candara";
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 15px;}
.khxc_storelink {
	color: inherit;
/*	background-color: #FFCDCD;*/
	padding:6px 15px;
	margin: 5px 0px 10px 0px;
	border: 1px solid #36586F;border:1px solid #e7e7e7 !important
}
.khxc_storelink form{margin-bottom:0}
.khxc_storelink a {
	color: #3E6B8A;
	background-color: inherit;
	font-weight: normal;
}
.khxc_storelink p {
	color: #3E6B8A;
	background-color: inherit;
	margin: 4px 0px 4px 0px;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Category List Display Tables        | */

/* +------------------------------------------------------------+ */



table.khxc_cptbl_cat {
	color: inherit;
	background-color: inherit;
	margin: 0px 0px 10px 0px;
	border-spacing: 3px;
	width: 100%;
}
tr.khxc_cptbl_cat {
	color: inherit;
	background-color: inherit;
}
td.khxc_cptbl_cat {
	color: inherit;
background-color: inherit;
padding: 5px 15px 0;
/* border: 1px solid #36586F; */
vertical-align: top;
background: #e9e9e9;
margin-bottom: 8px;
display: block;
}
td.khxc_cptbl_cat_blank {
	color: inherit;
	background-color: inherit;
	display: none;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Product List Display Tables         | */

/* +------------------------------------------------------------+ */



table.khxc_cptbl_prod {
	color: inherit;
	background-color: inherit;
	margin: 0px 0px 10px 0px;
	border-spacing: 3px;
	width: 100%;clear:both
}

.khxc--cptbl--x1kk02ior .car-brands-logo div{border:none}
tr.khxc_cptbl_prod {
	color: inherit;
	background-color: inherit;
}
td.khxc_cptbl_prod {
	color: inherit;
	background-color: inherit;
	padding:8px 4px 6px 4px;
	border: 1px solid #ccc;
	vertical-align: top;margin-bottom: 15px;display: block;box-sizing: border-box;
}
td.khxc_cptbl_prod_blank {
	color: inherit;
	background-color: inherit;
	display: none;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Product Detail Display Tables       | */

/* +------------------------------------------------------------+ */



table.khxc_cptbl_det {
	color: inherit;
	background-color: inherit;
	margin: 0px 0px 10px 0px;
	border-spacing: 3px;
	width: 100%;
}
tr.khxc_cptbl_det {
	color: inherit;
	background-color: inherit;
}
td.khxc_cptbl_det {
	color: inherit;
	background-color: inherit;
	padding: 4px 4px 2px 4px;
	border: 1px solid #36586F;
	vertical-align: top;
}
td.khxc_cptbl_det_blank {
	color: inherit;
	background-color: inherit;
	display: none;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Price Displays                      | */

/* +------------------------------------------------------------+ */



.khxc_pricediv {
	color: inherit;
	background-color: inherit;
	margin: 2px 0px 2px 0px;	
	float: left;
	/*border: 1px solid #ccc;*/
	width: auto;
	padding: 5px 21px;
	height: auto;
	font-weight: bold;  /*font-family: "Candara";*/
}
.khxc_pricediv.bradgate-price{position:absolute;top:35px;right:0;padding-right:0}
.khxc_pricediv.bradgate-price p{font-size:15px}
.khxc_pricediv.bradgate-price p.inline{color:#f00}
.car-brands-logo div#spnOnErrorBreaking0{margin-bottom:0}
td.khxc_ghost img{border: 1px solid #ccc;    float: left;    margin-bottom: 0;    padding: 8px;}
td.khxc_ghost .khxc_quickform img{border:none;padding-bottom:0}
td.khxc_ghost #spnOnErrorBreaking0 img{padding:5px}
.khxc_price {
	color: inherit;
	background-color: inherit;
	display: inline;
}
.khxc_pricex {
	color: #FF0000;
	background-color: inherit;
	display: inline;
	text-decoration: line-through;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Shopping Cart Displays              | */

/* +------------------------------------------------------------+ */



.khxc_cartbutton {
	color: #333333;
	background-color: #FFCDCD;
	border: 1px solid #36586F;
	padding: 1px;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	display: block;
	margin: 0px 0px 5px 0px;
	width: 125px;
}
.khxc_cartbutton:hover {
	color: #333333;
	background-color: #EFEFEF;
	text-decoration: none;
	cursor: default;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Ghost Table                         | */

/* +------------------------------------------------------------+ */



table.khxc_ghost {
	color: inherit;
	background-color: inherit;
	margin: 0px;
	padding: 0px 0 0 0px;
	border-spacing: 3px;
	width: 100%;
}
td.khxc_ghost {
	color: inherit;
	background-color: inherit;
	padding: 0px 0 0 0px;
	margin: 0px;
	vertical-align: top;position:relative
}
td.khxc_ghost.make_bradage h2{font-family:'Myriad Pro';font-size: 18px;
font-weight: normal;
margin-bottom: 8px;}
td.khxc_ghost .heading{  background:none;
    height: auto;
    margin:0 0 8px 15px;
    padding: 0;float:none;width:450px}

td.khxc_ghost .heading a{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    font-size:17px;
    padding: 0;font-weight:normal}
.khxc_ghost form {
	color: inherit;
	background-color: inherit;
	display: inline;
}
td.khxc_ghost img {
	color: inherit;
	background-color: inherit;
	/*padding-top:0px;*/
}
td.khxc_ghost p {
	margin: 0px 0px 3px 0px;
}
.heading{
	color: #3E6B8A;
	background-color: inherit;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Order Summary Displays              | */

/* +------------------------------------------------------------+ */



table.khxc_ordsumm {
	color: inherit;
	background-color: inherit;
	margin: 0px 0px 5px 0px;
	border-spacing: 3px;
	width: 100%;
	border-left: 1px solid #36586F;
	border-right: 1px solid #36586F;
	border-bottom: 1px solid #36586F;
}
.khxc_ordsumm a {
	color: #3E6B8A;
	background-color: inherit;
	font-weight: bold;
	text-decoration: none;
}
tr.khxc_ordsumm {
	color: inherit;
	background-color: inherit;
	padding: 5px;
	border: 1px solid #36586F;
}
th.khxc_ordsumm {
	color: inherit;
	background-color: inherit;
	padding: 4px 3px 4px 3px;
	border-top: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
	vertical-align: top;
}
td.khxc_ordsumm {
	color: inherit;
	background-color: #F7F7F7;
	padding: 4px 3px 4px 3px;
	border-top: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
	vertical-align: top;
}
.khxc_ordsumm p {
	color: inherit;
	background-color: inherit;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
.khxc_ordsumm a {
	color: #3E6B8A;
	background-color: inherit;
}
.khxc_ordsumm a:hover {
	color: inherit;
	background-color: inherit;
	text-decoration: underline;
}
.khxc_ordsummhead {
	color: #FFFFFF;
	background-color: #FFA4A7;
	padding: 2px 5px 2px 5px;
	margin: 0px;
	border: 1px solid #36586F;
	font-weight: bold;
	clear: both;
}
.khxc_ordsummcenter {
	color: inherit;
	background-color: inherit;
	text-align: center;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #36586F;
}
.khxc_ordsummbig {
	color: inherit;
	background-color: inherit;
	font-weight: bold;
	font-size: 16px;
}
.khxc_ordsummlink {
	color: inherit;
	background-color: #F7F7F7;
	padding: 0px 5px 0px 5px;
	margin: 10px 0px 10px 0px;
	border: 1px solid #36586F;
}
.khxc_ordsummlink a {
	color: #3E6B8A;
	background-color: inherit;
	font-weight: normal;
}
/* +------------------------------------------------------------+ */

/* | KHXC Required Classes: Misc                                | */

/* +------------------------------------------------------------+ */



h1.khxc_secthead {
	color: inherit;
	background-color: inherit;
	font-weight: bold;
	font-size: 11px;
	/*text-decoration: underline;*/
}
.khxc_clearboth {
	color: inherit;
	background-color: inherit;
	clear: both;
}
.khxc_outstock {
	color: #FF0000;
	background-color: inherit;
}
a.khxc_hrefbutton {
	color: #333333;
	background-color: #FFCDCD;
	border: 1px solid #36586F;
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	display: block;
}
a.khxc_hrefbutton:hover {
	color: #333333;
	background-color: #EFEFEF;
	text-decoration: none;
	cursor: default;
}
.khxc_outline {
	color: inherit;
	background-color: #F7F7F7;
	border: 1px solid #36586F;
	padding: 5px;
	margin-top: 5px;
}
.khxc_outlinetrans {
	color: inherit;
	background-color: inherit;
	border: 1px solid #36586F;
}
.khxc_outline p {
	color: inherit;
	background-color: inherit;
	margin: 0px 0px 3px 0px;
}
#skin_foot
{
	background-color: #EAEAEA;
    height: 120px;
    width: 100%;
}
.car-brands-logo .khxc_cptbl_prod div{margin-bottom:0 !important}
.content p.pagination{border:1px solid #ccc;padding:8px}
.pagination a{background:#fc0e0e;padding:7px 15px;color:#fff !important}

/* +------------------------------------------------------------+ */

/* | End                                                        | */

/* +------------------------------------------------------------+ */
